/* Cover_2*/
.cover_2_bd {
    overflow: hidden;
}

.cover_2_bg {
    width: 100%;
    height: 100vh;
    position: relative;
    background: url(../images/core_plus_1.jpg) no-repeat;
    text-align: center;
    background-position: center center;
    background-size: cover;
}

.cover_2_content_1 {
    Width: 100%;
    text-align: right;
    top: 55%;
    color: white;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 0%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%);
    /* 使用负偏移的一半来实现真正的居中 */
    position: absolute;
    padding: 0 30px;
}

.paragraphy {
    display: none;
}

.cover_2_content_1_p1 {
    font-size: 35px;
    color: white;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 10px;
}

.cover_2_content_1_p2 {
    font-size: 100px;
    font-weight: 400;
    color: white;
    letter-spacing: 3px;
    margin: 20px 0 10px;
}

.cover_2_content_1_p3 {
    font-size: 30px;
    font-weight: 400;
    letter-spacing: 3px;
}

.cover_2_content_1_p4 {
    font-size: 32px;
    font-weight: 400;
    color: white;
    letter-spacing: 3px;
    margin: 20px 0 25px;
}

.cover_2_content_1_p5 {
    font-size: 16px;
    font-weight: 400;
    color: white;
    letter-spacing: 3px;
    margin: 0px 0 10px;
}

.btn {
    display: inline-block;
    background: transparent;
    text-decoration: none;
    width: 120px;
    height: 38px;
    margin: 24px 0;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid white;
    font-size: 16px;

    box-shadow: inset 0 4px 15px rgba(0, 0, 0, 0.2);
    position: relative;
}

.btn.test-completed::after,
.btn.test-completed::before {
    content: "了解更多";
    position: absolute;
    text-align: center;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 2.5;
    letter-spacing: 3px;
    transition: all 400ms;
    top: -8%;
    left: 19%;
}

.btn.btn.test-completed:hover::after {
    top: -35px;
}

.btn.test-completed::before {
    content: "联系我们";
    top: 35px;
    left: 20%;
}

.btn.btn.test-completed:hover::before {
    top: -8%;
}

@media (max-width: 1289px) {
    .paragraphy {
        display: block;
    }

    .cover_2_content_1_p2 {
        line-height: 90px;
    }
}

@media (max-width: 1199px) {
    .cover_2_bg {
        width: 100%;
        height: 675px;
        position: relative;
        background: url(../images/core_plus_1.jpg) no-repeat;
        text-align: center;
        background-position: top center;
        background-size: cover;
    }

    .paragraphy {
        display: none;
    }

    .cover_2_content_1 {
        top: 40%;
    }

    .cover_2_content_1_p1 {
        font-size: 32px;
    }

    .cover_2_content_1_p2 {
        font-size: 80px;
    }

    .cover_2_content_1_p3 {
        font-size: 30px;
    }

    .cover_2_content_1_p4 {
        font-size: 32px;
    }

    .cover_2_content_1_p5 {
        font-size: 16px;
    }

    .btn {
        font-size: 15px;
    }
}

@media (max-width: 997px) {
    .cover_2_bg {
        width: 100%;
        height: 675px;
        position: relative;
        background: url(../images/core_plus_1.jpg) no-repeat;
        text-align: center;
        background-position: top center;
        background-size: cover;
    }

    .paragraphy {
        display: block;
    }

    .cover_2_content_1 {
        top: 39%;
    }

    .cover_2_content_1_p2 {
        line-height: 70px;
    }

    .btn {
        font-size: 15px;
    }
}

@media (max-width: 991px) {
    .cover_2_bg {
        width: 100%;
        height: 555px;
        position: relative;
        background: url(../images/core_plus_1.jpg) no-repeat;
        text-align: center;
        background-position: top center;
        background-size: cover;
    }

    .paragraphy {
        display: none;
    }

    .cover_2_content_1 {
        top: 34%;
    }

    .cover_2_content_1_p1 {
        font-size: 26px;
        margin: 20px 0 0px;
    }

    .cover_2_content_1_p2 {
        font-size: 60px;
        margin: 0 0 0px;
    }

    .cover_2_content_1_p3 {
        font-size: 24px;
    }

    .cover_2_content_1_p4 {
        font-size: 26px;
    }

    .cover_2_content_1_p5 {
        font-size: 16px;
    }
}

@media (max-width: 785px) {

    .paragraphy {
        display: block;
    }

    .cover_2_content_1 {
        top: 34%;
    }

    .cover_2_content_1_p1 {
        font-size: 26px;
        margin: 20px 0 10px;
    }

    .cover_2_content_1_p2 {
        font-size: 60px;
        margin: 0 0 10px;
        line-height: 55px;
    }
}

@media (min-width:769px) {
    .cover_2_img2 {
        display: none;
    }
}

@media (max-width: 768px) {
    .paragraphy {
        display: none;
    }

    .cover_2 {
        height: 100%;
        position: relative;
        background-color: white;
        background-image: none;
    }

    .cover_2_bg {
        position: relative;
        background-image: none;
        display: none;
    }

    .cover_2_img2 {
        display: block;
    }

    .cover_2_img2 img {
        width: 100%;
        margin-top: 0px;
    }

    .cover_2_content_1 {
        Width: 100%;
        text-align: center;
        margin: 30px 0;
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
    }

    .cover_2_content_1_p1 {
        font-size: 22px;
        margin: 20px 0 10px;
        color: #80abce;
    }

    .cover_2_content_1_p2 {
        font-size: 50px;
        margin: 20px 0 10px;
        color: #80abce;
    }

    .cover_2_content_1_p3 {
        font-size: 19px;
        color: #80abce;
    }

    .cover_2_content_1_p4 {
        font-size: 22px;
        color: #80abce;
    }

    .cover_2_content_1_p5 {
        font-size: 15px;
        color: #80abce;
    }

    .btn {
        border: 1px solid #80abce;
        font-size: 16px;

        box-shadow: inset 0 4px 15px rgba(115, 115, 115, 0.072);
        position: relative;
    }

    .btn.test-completed::after,
    .btn.test-completed::before {
        color: #80abce;
    }

}


/* product_s1*/

.product_s1 {
    height: 100%;
    position: relative;
    background-color: #f7f7f7;
    text-align: center;
}

.product_s1_tittle {
    position: absolute;
    top: 10%;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%);
    /* 使用负偏移的一半来实现真正的居中 */
    width: 100%;
    padding: 0px 30px 20px;

}

.product_s1_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: white;
    text-align: center;
    margin-bottom: 10px;
    padding: 270px 30px 0;
    letter-spacing: 3px;
}

.product_s1_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: white;
    text-align: center;
    letter-spacing: 1px;
    line-height: 25px;
    margin-bottom: 10px;
    padding: 0 100px;
}

.product_s1_img img {
    width: 140px;
    height: auto;
    margin-bottom: 10px;
}

.product_s1_video video {
    width: 100%;
    display: block;
}

@media (max-width: 991px) {
    .product_s1_tittle_p1 {
        font-size: 40px;
    }

}

@media (min-width:769px) {
    .product_s1_img2 {
        display: none;
    }
}

@media (max-width: 768px) {

    .product_s1 {
        height: 100%;
        position: relative;
        margin-top: 0;
    }


    .product_s1_tittle {
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
        padding: 40px 20px 40px;
        background-color: #e1e8f6;
    }

    .product_s1_tittle_p1 {
        font-size: 30px;
        padding: 0px 20px 0;
        color: #80abce;
    }

    .product_s1_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color: #58595b;
        text-align: center;
        padding: 0 20px;
    }

    .product_s1_video video {
        width: 100%;
        display: block;
        padding-top: 0;
    }

    .product_s1_img {
        display: none;
    }

    .product_s1_img2 img {
        width: 140px;
        height: auto;
        padding-right: 10px;
    }
}

/* product_s3*/

.product_s2 {
    height: 100%;
    position: relative;
    background-color: #907b71;
    text-align: center;
}

.product_s2_tittle {
    position: absolute;
    top: 5%;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%);
    /* 使用负偏移的一半来实现真正的居中 */
    width: 100%;
    padding: 0px 30px 20px;

}

.product_s2_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: white;
    text-align: center;
    margin-bottom: 10px;
    padding: 270px 30px 0;
    letter-spacing: 3px;
}

.product_s2_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: white;
    text-align: center;
    letter-spacing: 1px;
    line-height: 25px;
    padding: 0 100px;
}

.product_s2_video video {
    width: 100%;
    display: block;
}

@media (max-width: 1279px) {
    .product_s2_tittle_p1 {
        font-size: 50px;
    }

}

@media (max-width: 1179px) {
    .product_s2_tittle_p1 {
        font-size: 40px;
    }

}

@media (max-width: 1065px) {
    .product_s2_video video {
        width: 100%;
        display: block;
        padding-top: 50px;
        padding-bottom: 20px;
    }

    .product_s2_tittle {
        top: 0%;
    }
}

@media (max-width: 991px) {
    .product_s2_tittle_p1 {
        font-size: 40px;
    }

}

@media (max-width: 867px) {
    .product_s2_video video {
        width: 100%;
        display: block;
        padding-top: 95px;
        padding-bottom: 20px;
    }

    .product_s2_tittle {
        top: 5%;
    }
}

@media (min-width:769px) {
    .product_s2_video_2 {
        display: none;
    }
}

@media (max-width: 768px) {

    .product_s2 {
        height: 100%;
        position: relative;
        margin-top: 0;
    }


    .product_s2_tittle {
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
        padding: 50px 20px 50px;
        background-color: white;
    }

    .product_s2_tittle_p1 {
        font-size: 30px;
        padding: 0px 20px 0;
        color: #80abce;
    }

    .product_s2_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color: #58595b;
        text-align: center;
        margin-top: 20px;
        padding: 0 20px;
    }

    .product_s2_video_2 video {
        width: 100%;
        display: block;
        padding-top: 0;
    }

    .product_s2_video {
        display: none;
    }
}

/* product_s3*/

.product_s3 {
    height: 100%;
    position: relative;
    background-color: #f1f2f2;
    text-align: center;
}

.product_s3_tittle {
    position: absolute;
    top: 3%;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%);
    /* 使用负偏移的一半来实现真正的居中 */
    width: 100%;
    padding: 0px 30px 20px;

}

.product_s3_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: white;
    text-align: center;
    margin-bottom: 20px;
    padding: 270px 30px 0;
    letter-spacing: 3px;
}

.product_s3_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: white;
    text-align: center;
    letter-spacing: 1px;
    line-height: 25px;
}

.product_s3_img img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

@media (max-width: 1480px) {
    .product_s3_img img {
        width: 100%;
        height: 80vh;
        object-fit: cover;
    }
}

@media (max-width: 1180px) {
    .product_s3_img img {
        width: 100%;
        height: 60vh;
        object-fit: cover;
    }

    .product_s3_tittle {
        top: -3%;
    }
}

@media (max-width: 991px) {

    .product_s3_tittle_p1 {
        font-size: 40px;
        padding: 270px 30px 0;
    }

}

@media (max-width: 900px) {
    .product_s3_img img {
        width: 100%;
        height: 50vh;
        object-fit: cover;
    }
}

@media (min-width:769px) {
    .product_s3_img2 {
        display: none;
    }
}

@media (max-width: 768px) {

    .product_s3 {
        height: 100%;
        position: relative;
    }


    .product_s3_tittle {
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 30px 30px;
        background-color: white;
    }

    .product_s3_tittle_p1 {
        font-size: 30px;
        color: #80abce;
        padding: 50px 20px 0;

    }

    .product_s3_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color: #58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s3_img {
        display: none;
    }

    .product_s3_img2 {
        display: block;
    }

    .product_s3_img2 img {
        width: 100%;
        margin-top: 0px;
    }
}

/* product_s4*/

.product_s4 {
    height: 100%;
    position: relative;
    background-color: #f1f2f2;
    text-align: center;
}

.product_s4_tittle {
    position: absolute;
    top: 3%;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: 50%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    transform: translate(-50%, -50%);
    /* 使用负偏移的一半来实现真正的居中 */
    width: 100%;
    padding: 0px 30px 20px;

}

.product_s4_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: white;
    text-align: center;
    margin-bottom: 20px;
    padding: 270px 30px 0;
    letter-spacing: 3px;
}

.product_s4_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: white;
    text-align: center;
    letter-spacing: 1px;
    line-height: 25px;
}

.product_s4_img img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.paragraphy {
    display: block;
}

@media (max-width: 1480px) {
    .product_s4_img img {
        width: 100%;
        height: 80vh;
        object-fit: cover;
    }
}

@media (max-width: 1180px) {
    .product_s4_img img {
        width: 100%;
        height: 60vh;
        object-fit: cover;
    }

    .product_s4_tittle {
        top: -3%;
    }
}

@media (max-width: 991px) {

    .product_s4_tittle_p1 {
        font-size: 40px;
        padding: 270px 30px 0;
    }

}

@media (max-width: 900px) {
    .product_s4_img img {
        width: 100%;
        height: 50vh;
        object-fit: cover;
    }
}

@media (min-width:769px) {
    .product_s4_img2 {
        display: none;
    }
}

@media (max-width: 768px) {

    .product_s4 {
        height: 100%;
        position: relative;
    }

    .paragraphy {
        display: none;
    }

    .product_s4_tittle {
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 30px 30px;
        background-color: white;
    }

    .product_s4_tittle_p1 {
        font-size: 30px;
        color: #80abce;
        padding: 50px 20px 0;

    }

    .product_s4_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color: #58595b;
        text-align: center;
        margin-bottom: 20px;
    }

    .product_s4_img {
        display: none;
    }

    .product_s4_img2 {
        display: block;
    }

    .product_s4_img2 img {
        width: 100%;
        margin-top: 0px;
    }
}

/* Product_s5 */

.product_s5 {
    width: 100%;
    position: relative;
    background-color: white;
    text-align: center;
    background-position: top center;
    background-size: cover;
    padding-bottom: 70px;
}


.product_s5_tittle {
    width: 100%;
    padding: 70px 10px 70px;

}

.product_s5_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #333333;
    text-align: center;
    margin-bottom: 20px;
    padding: 0 30px 0;
    letter-spacing: 3px;
}

.product_s5_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #58595B;
    text-align: center;
    padding: 0 20px;
    letter-spacing: 1px;
    line-height: 25px;
}


@media (max-width: 991px) {

    .product_s5_tittle_p1 {
        font-size: 40px;
    }

    .product_s5_tittle_p2 {
        padding: 0 40px;
    }


}

@media (min-width:769px) {
    .product_s5_tittle2 {
        display: none;
    }
}

@media (max-width: 768px) {

    .product_s5_tittle_p1 {
        font-size: 30px;

    }


    .product_s5_tittle {
        width: 100%;
        padding: 70px 10px 40px;

    }

    .product_s5_tittle {
        display: none;
    }

    .product_s5_tittle2 {
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 30px 30px;
        background-color: white;
    }

    .product_s5_tittle2_p1 {
        font-size: 30px;
        color: #80abce;
        padding: 50px 20px 0;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
        letter-spacing: 3px;

    }

    .product_s5_tittle2_p2 {
        font-size: 15px;
        font-weight: 400;
        color: #58595b;
        text-align: center;
        margin-bottom: 20px;
        padding: 0 20px;
        letter-spacing: 1px;
        line-height: 25px;
    }
}

/* product gallery */

.product_gallery {
    padding: 0px 0px;
}

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-button-prev::after,
.swiper-button-next::after {
    color: #fff;
    font-size: 25px !important;
}

.swiper-pagination-bullet {
    background-color: #80ABCE !important;
}

/* Product_s6 */

.product_s6 {
    width: 100%;
    position: relative;
    text-align: center;
}

.product_s6_tittle {
    position: absolute;
    top: 10%;
    /* 盒子顶部相对于容器上边界的偏移量为50% */
    left: -55%;
    /* 盒子左侧相对于容器左边界的偏移量为50% */
    width: 100%;
    padding: 0px 30px 20px;

}

.product_s6_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #333333;
    text-align: right;
    margin-bottom: 20px;
    letter-spacing: 3px;
}

.product_s6_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    text-align: right;
    letter-spacing: 1px;
    line-height: 25px;
}

.product_s6_tittle_p2 .paragraphy_2 {
    display: none;
}

.product_s6_tittle_p2 .paragraphy_3 {
    display: none;
}

.product_s6_bg {
    width: 100%;
    height: 100vh;
    position: relative;
    background: url(../images/core_plus_11.jpg) no-repeat;
    text-align: center;
    background-position: bottom center;
    background-size: cover;
}

@media (max-width: 1199px) {
    .product_s6_bg {
        width: 100%;
        height: 675px;
        position: relative;
        background: url(../images/core_plus_11.jpg) no-repeat;
        text-align: center;
        background-position: top center;
        background-size: cover;
    }
}

@media (max-width: 1050px) {

    .product_s6_tittle_p1 {
        font-size: 50px;
    }

    .product_s6_tittle_p2 .paragraphy_2 {
        display: block;
    }

    .product_s6_tittle_p2 .paragraphy_3 {
        display: block;
    }

    .product_s6_tittle_p2 .paragraphy {
        display: none;
    }
}

@media (max-width: 991px) {

    .product_s6_tittle_p1 {
        font-size: 40px;
    }

    .product_s6_tittle_p2 {
        padding: 0 20px;
    }
}

@media (min-width:769px) {
    .product_s6_img2 {
        display: none;
    }
}

@media (max-width: 768px) {

    .product_s6 {
        height: 100%;
        position: relative;
        background-color: white;
        background-image: none;
    }

    .product_s6_bg {
        position: relative;
        background-image: none;
        height: 0px;
    }


    .product_s6_tittle {
        position: relative;
        top: 0%;
        /* 盒子顶部相对于容器上边界的偏移量为50% */
        left: 0%;
        /* 盒子左侧相对于容器左边界的偏移量为50% */
        transform: translate(0%, 0%);
        /* 使用负偏移的一半来实现真正的居中 */
        padding: 0px 30px 0px;
    }

    .product_s6_tittle_p1 {
        font-size: 30px;
        color: #80abce;
        padding: 50px 20px 0;
        font-weight: 600;
        text-align: center;
        margin-bottom: 20px;
        letter-spacing: 3px;

    }

    .product_s6_tittle_p2 {
        font-size: 15px;
        font-weight: 400;
        color: #58595b;
        text-align: center;
        margin-bottom: 50px;
        padding: 0 20px;
        letter-spacing: 1px;
        line-height: 25px;
    }

    .product_s6_img {
        display: none;
    }

    .product_s6_img2 {
        display: block;
    }

    .product_s6_img2 img {
        width: 100%;
        margin-top: 0px;
    }

    .product_s6_tittle_p2 .paragraphy_2 {
        display: none;
    }

    .product_s6_tittle_p2 .paragraphy_3 {
        display: none;
    }
}

/* Product_s7 */

.product_s7 {
    width: 100%;
    position: relative;
    background-color: white;
    text-align: center;
    background-position: top center;
    background-size: cover;
    padding-bottom: 50px;
    border-bottom: 1px solid #eef1f4;
}


.product_s7_tittle {
    width: 100%;
    padding: 70px 10px 20px;

}

.product_s7_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #80abce;
    text-align: center;
    margin-bottom: 20px;
    padding: 0 30px 0;
    letter-spacing: 3px;
}

.product_s7_tittle_img_bd {
    max-width: 1170px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    margin: 0 auto;
    padding: 0 30px;
    /* 更改为 margin: 0 auto; 以水平居中 */
}


.product_s7_tittle_img {
    text-align: center;
    margin: 0 0px 40px;
    display: grid;
    grid-template-rows: 1fr 40px 20px;
}

.product_s7_tittle_img .title_tp {
    font-size: 26px;
    padding-bottom: 5px;
    color: #80abce;
}

.product_s7_tittle_img p {
    color: #58595b;
    font-size: 13.6px;
    letter-spacing: 2px;
    line-height: 25px;
}

.product_s7_tittle_img img {
    width: 100%;
    height: auto;
    padding-bottom: 10px;
}

@media (max-width: 991px) {

    .product_s7_tittle_p1 {
        font-size: 40px;
    }

    .product_s7_tittle_img .title_tp {
        font-size: 24px;
    }

}

@media (max-width: 768px) {
    .product_s7_tittle {
        width: 100%;
        padding: 35px 10px 20px;
        border-top: 1px solid #f5f7f8;
    }

    .product_s7_tittle_p1 {
        font-size: 30px;

    }

    .product_s7_tittle_img .title_tp {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .product_s7_tittle_img_bd {
        max-width: 1170px;
        display: grid;
        grid-template-columns: 1fr;
        gap: 0px;
        margin: 0 auto;
        padding: 0 20px;
        /* 更改为 margin: 0 auto; 以水平居中 */
    }

    .product_s7_tittle_img {
        text-align: center;
        margin: 0 0px 40px;
        display: grid;
        grid-template-rows: 1fr;
    }
}

/* product gallery2 */
.product_gallery2 {
    background-color: #d5d6d4;
}

.product_gallery2 .gallery_img {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    max-width: 1170px;
    gap: 30px;
    margin: 0 auto;
    padding: 70px 15px 70px;
}

.product_gallery2 .gallery_img img {
    width: 360px;
    height: 360px;
}

@media (max-width: 1199px) {
    .product_gallery2 .gallery_img img {
        width: 293.33px;
        height: 293.33px;
    }

    .product_gallery2 .gallery_img {
        max-width: 970px;
    }
}

@media (max-width: 991px) {
    .product_gallery2 .gallery_img img {
        width: 220px;
        height: 220px;
    }

    .product_gallery2 .gallery_img {
        max-width: 750px;
    }
}

@media (max-width: 768px) {

    .product_gallery2 .gallery_img {
        text-align: center;
        padding: 25px 0px 0;
        display: grid;
        grid-template-columns: 1fr;
        margin: 0 auto;
    }

    .product_gallery2 .gallery_img img {
        width: 100%;
        height: 100%;
        padding: 0 15px;
    }
}

/* product filter */

.product_filter {
    background-color: #dfeafc;
    padding: 100px 0px;
}

.product_filter_tittle {
    margin-bottom: 70px;
}

.product_filter_tittle_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #80ABCE;
    text-align: center;
    margin-bottom: 10px;
}

.product_filter_tittle_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
    margin-bottom: 5px;
}

.product_filter_tittle_p3 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
}

.product_filter_content {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 38px;
}

.product_filter_content_1_p1 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
    margin-bottom: 15px;
}

.product_filter_content_1_img {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
}

.product_filter_content_1_img img {
    max-width: 64px;
}

.product_filter_content_1_p2 {
    font-size: 18px;
    font-weight: 600;
    color: #002b54;
    text-align: center;
    margin-bottom: 10px;
}

.product_filter_content_1_p3 {
    font-size: 13.5px;
    font-weight: 600;
    color: #777777;
    text-align: center;
    margin-bottom: 10px;
}

.product_filter_content_1_p4 {
    font-size: 13px;
    font-weight: 400;
    color: #58595b;
    text-align: center;
    line-height: 24px;
}

.product_filter_content_1_img_6 {
    margin-top: 20px;
    margin-bottom: 38px;
}

.product_filter_content_1_img_6 img {
    max-width: 100px;
}

.product_filter_note {
    margin-top: 80px;
}

.product_filter_note_p1 {
    text-align: left;
    letter-spacing: 1px;
    color: #58595b;
    font-size: 10px;
}

@media (max-width: 991px) {

    .product_filter_tittle_p1 {
        font-size: 45px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 10px;
    }
}

@media (max-width: 768px) {

    .product_filter_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 10px;
    }

    .product_filter_content {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 38px;
    }

    .product_filter_content_1_2 {
        margin-top: 50px;
    }

    .product_filter_content_1_p3 .paragraphy {
        display: block;
    }
}

@media (max-width: 576px) {

    .product_filter_tittle_p1 {
        font-size: 30px;
        font-weight: 600;
        color: #80ABCE;
        text-align: center;
        margin-bottom: 10px;
    }

    .product_filter_content {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 38px;
    }

    .product_filter_content_1 {
        margin-bottom: 50px;
    }

    .product_filter_content_1_img img {
        max-width: 50px;
    }

    .product_filter_content_1_2 {
        margin-top: 0px;
    }

    .product_filter_content_1_img_6 {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .product_filter_content_1_p3 .paragraphy {
        display: none;
    }
}

/* producnt spec */

.product_spec {
    padding: 70px 0px;
    background-color: #58595b;
}

.product_spec_content_1_p1 {
    font-size: 55px;
    font-weight: 600;
    color: #c7dff4;
    letter-spacing: 2px;
    margin-bottom: 15px;
}

.product_spec_content_1_p2 {
    font-size: 16px;
    color: #c7dff4;
    margin-bottom: 30px;
}

.product_spec_bd {
    display: grid;
    grid-template-columns: 6fr 4fr;
    column-gap: 80px;
}

.product_spec_content_1 {
    align-self: center;
    text-align: left;
}

.product_spec_content_1_s_bd_main {
    display: grid;
    grid-template-columns: 4fr 6fr;
}

.product_spec_content_1_s_bd {
    font-size: 17px;
    color: #c7dff4;
}

.product_spec_content_1_s1 {
    padding: 10px 0px;
    border-top: 1px solid #c7dff4;
}

.border_bottom {
    border-bottom: 1px solid #c7dff4;
}

.product_spec_content_1_s_p3 {
    margin-top: 25px;
    font-size: 13.6;
    color: #c7dff4;
}

.product_spec_content_1_s_p4 {
    margin-top: 10px;
    font-size: 13.6;
    color: #c7dff4;
}

.product_spec_content_2_img {
    margin-bottom: 30px;
}

.product_spec_content_2_img img {
    max-width: 450px;
}

.product_spec_content_2_content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 38px;
}

.product_spec_content_2_content_p1 {
    font-size: 16px;
    color: #c7dff4;
    margin-bottom: 5px;
}

.product_spec_content_2_content_p2 {
    font-size: 45px;
    color: #c7dff4;
    margin-bottom: 10px;
}

.product_spec_content_2_content_p3 {
    font-size: 16px;
    color: #c7dff4;
    text-align: center;
    margin-bottom: 10px;
    border: 1px solid #c7dff4;
    border-radius: 50px;
    padding: 5px 0px;
}

@media (max-width: 1100px) {

    .product_spec_content_1 {
        margin-bottom: 40px;
    }

    .product_spec_bd {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 80px;
    }

    .product_spec_content_2_img {
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .product_spec_content_2_img img {
        width: 100%;
        max-width: 500px;
    }

    .product_spec_content_2_content {
        margin-top: 50px;
    }

    .product_spec_content_2_content_p3 {
        font-size: 16px;
        color: #c7dff4;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c7dff4;
        border-radius: 50px;
        padding: 15px 0px;
    }
}

@media (max-width: 768px) {

    .product_spec_content_2_content_p2 {
        font-size: 35px;
        color: #c7dff4;
        margin-bottom: 10px;
    }

    .product_spec_content_2_content_p3 {
        font-size: 16px;
        color: #c7dff4;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c7dff4;
        border-radius: 50px;
        padding: 10px 0px;
    }
}

@media (max-width: 576px) {

    .product_spec_content_1_s_bd {
        font-size: 12px;
        color: #c7dff4;
    }

    .product_spec_content_2_content_p2 {
        font-size: 22px;
        color: #c7dff4;
        margin-bottom: 10px;
    }

    .product_spec_content_2_content_p3 {
        font-size: 11px;
        color: #c7dff4;
        text-align: center;
        margin-bottom: 10px;
        border: 1px solid #c7dff4;
        border-radius: 50px;
        padding: 5px 5px;
    }


    .product_spec_content_2_content {
        margin-top: 30px;
    }
}

@media (min-width: 355px) {
    .product_spec_content_1_s1 .paragraphy {
        display: none;
    }
}

@media (max-width: 354px) {
    .product_spec_content_1_s1 .paragraphy {
        display: block;
    }
}

@media (min-width: 340px) {
    .product_spec_content_1_s1 .paragraphy_2 {
        display: none;
    }
}

@media (max-width: 339px) {
    .product_spec_content_1_s1 .paragraphy_2 {
        display: block;
    }
}